export class GameScene extends Phaser.Scene {
    camera = null;
    background = null;
    gameText = null;
    isGameRunning = false;
    selectedCogTiltLeftBlock = null;
    selectedCogTiltRightBlock = null;
    selectedCogFireBlock = null;
    get gameHeight() {
        return this.game.config.height;
    }
    get gameWidth() {
        return this.game.config.width;
    }
    constructor(key) {
        super(key);
    }
}
